/* Module Block Layout */
div.theme-basic-theme {  }

div.theme-basic-theme .module {  }

div.theme-basic-theme .module-title {

}

div.theme-basic-theme .module_top{  }

div.theme-basic-theme .module_bottom{  }

div.theme-basic-theme .module-content {
	padding-bottom:20px;
}

div.theme-basic-theme .module ul {
    list-style-type: none;
}

div.theme-basic-theme .module .module_view_all {
    padding-top: 10px;
    text-align: right;
}